Page MenuHomePhabricator

Convert ProofreadPage to use extension registration
Closed, ResolvedPublic

Description

The ProofreadPage extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/ProofreadPage : masterUpdate registration for ProofreadPage extension

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
jayvdb added a subscriber: jayvdb.May 5 2015, 3:20 AM

Change 227722 had a related patch set uploaded (by Niharika29):
Update registration for ProofreadPage extension

https://gerrit.wikimedia.org/r/227722

Liuxinyu970226 set Security to None.

Change 227722 merged by jenkins-bot:
Update registration for ProofreadPage extension

https://gerrit.wikimedia.org/r/227722

Tpt closed this task as Resolved.Jun 23 2016, 10:00 AM
Tpt claimed this task.
Billinghurst moved this task from Backlog to Done on the ProofreadPage board.Mar 5 2017, 2:11 AM